<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<!--Converted with LaTeX2HTML 2K.1beta (1.48)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Lev A. Zhivotovsky (1999) [Takezaki, N.&nbsp;96]</TITLE>
<META NAME="description" CONTENT="Lev A. Zhivotovsky (1999) [Takezaki, N.&nbsp;96]">
<META NAME="keywords" CONTENT="formules">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<META NAME="Generator" CONTENT="LaTeX2HTML v2K.1beta">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="formules.css">

<LINK REL="previous" HREF="node19.html">
<LINK REL="up" HREF="node16.html">
<LINK REL="next" HREF="node21.html">
</HEAD>

<BODY >
<!--Navigation Panel-->
<A NAME="tex2html255"
  HREF="node21.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html253"
  HREF="node16.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html249"
  HREF="node19.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="/usr/share/latex2html/icons/prev.png"></A>   
<BR>
<B> Next:</B> <A NAME="tex2html256"
  HREF="node21.html">Bibliography</A>
<B> Up:</B> <A NAME="tex2html254"
  HREF="node16.html">SMM distances</A>
<B> Previous:</B> <A NAME="tex2html250"
  HREF="node19.html">Shriver et al.'s (1995)</A>
<BR>
<BR>
<!--End of Navigation Panel-->

<H2><A NAME="SECTION00124000000000000000">
Lev A. Zhivotovsky (1999) [<A
 HREF="node21.html#TN96">Takezaki, N.&nbsp;96</A>]</A>
</H2>

<P>
Consider two populations, X an Y and r autosomal microsatellite loci.<!-- MATH
 $\overline{\mu _{X}}$
 -->
<IMG
 WIDTH="26" HEIGHT="28" ALIGN="MIDDLE" BORDER="0"
 SRC="img53.png"
 ALT="\( \overline{\mu _{X}} \)">
and <!-- MATH
 $\overline{\mu _{Y}}$
 -->
<IMG
 WIDTH="25" HEIGHT="28" ALIGN="MIDDLE" BORDER="0"
 SRC="img54.png"
 ALT="\( \overline{\mu _{Y}} \)">are the mean of <IMG
 WIDTH="31" HEIGHT="28" ALIGN="MIDDLE" BORDER="0"
 SRC="img55.png"
 ALT="\( \mu _{X_{j}} \)">and
<IMG
 WIDTH="28" HEIGHT="28" ALIGN="MIDDLE" BORDER="0"
 SRC="img56.png"
 ALT="\( \mu _{Y_{j}} \)">averall loci for population X and Y respectively.

<P>
<BR><P></P>
<DIV ALIGN="CENTER">
<!-- MATH
 \begin{displaymath}
D_{R}=-\log \left( \frac{C_{XY}}{V_{XY}}\right)
\end{displaymath}
 -->

<IMG
 WIDTH="141" HEIGHT="45" BORDER="0"
 SRC="img57.png"
 ALT="\begin{displaymath}
D_{R}=-\log \left( \frac{C_{XY}}{V_{XY}}\right) \end{displaymath}">
</DIV>
<BR CLEAR="ALL">
<P></P>
with,

<P>
<!-- MATH
 $C_{XY}=\frac{1}{r-1}\left( \sum ^{r}_{j}\mu _{X_{j}}\mu _{Y_{j}}-r\overline{\mu _{X}}\overline{\mu _{Y}}\right)$
 -->
<IMG
 WIDTH="253" HEIGHT="44" ALIGN="MIDDLE" BORDER="0"
 SRC="img58.png"
 ALT="\( C_{XY}=\frac{1}{r-1}\left( \sum ^{r}_{j}\mu _{X_{j}}\mu _{Y_{j}}-r\overline{\mu _{X}}\overline{\mu _{Y}}\right) \)">
and <!-- MATH
 $V_{XY}=\frac{1}{2}\left( V_{X}+V_{Y}\right)$
 -->
<IMG
 WIDTH="143" HEIGHT="34" ALIGN="MIDDLE" BORDER="0"
 SRC="img59.png"
 ALT="\( V_{XY}=\frac{1}{2}\left( V_{X}+V_{Y}\right) \)">, where <!-- MATH
 $V_{X}=\frac{1}{r-1}\left( \sum ^{r}_{j}\mu _{X_{j}}^{2}-r\overline{\mu _{X}}^{2}\right)$
 -->
<IMG
 WIDTH="204" HEIGHT="44" ALIGN="MIDDLE" BORDER="0"
 SRC="img60.png"
 ALT="\( V_{X}=\frac{1}{r-1}\left( \sum ^{r}_{j}\mu _{X_{j}}^{2}-r\overline{\mu _{X}}^{2}\right) \)">,<!-- MATH
 $V_{Y}=\frac{1}{r-1}\left( \sum ^{r}_{j}\mu _{Y_{j}}^{2}-r\overline{\mu _{Y}}^{2}\right)$
 -->
<IMG
 WIDTH="199" HEIGHT="44" ALIGN="MIDDLE" BORDER="0"
 SRC="img61.png"
 ALT="\( V_{Y}=\frac{1}{r-1}\left( \sum ^{r}_{j}\mu _{Y_{j}}^{2}-r\overline{\mu _{Y}}^{2}\right) \)">

<P>
Attention, to avoid software crash, when <IMG
 WIDTH="67" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img62.png"
 ALT="\( C_{XY}&lt;1 \)">, <IMG
 WIDTH="38" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img63.png"
 ALT="\( C_{XY} \)">
is set to 1.

<P>

<BR><HR>
<ADDRESS>
Olivier Langella
2002-03-20
</ADDRESS>
</BODY>
</HTML>
